## rust-serde-repr 0.1.6

=== debian/changelog ===
rust-serde-repr (0.1.6-2) unstable; urgency=high

  * Rebuild.

 -- Andrej Shadura <andrewsh@debian.org>  Sun, 10 Jan 2021 10:28:42 +0100

rust-serde-repr (0.1.6-1) unstable; urgency=medium

  * Package serde_repr 0.1.6 from crates.io using debcargo 2.4.3

 -- Andrej Shadura <andrewsh@debian.org>  Tue, 22 Dec 2020 14:29:40 +0100
