=== debian/control ===
Source: rust-serde-repr
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 24),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-proc-macro2-1+default-dev <!nocheck>,
 librust-quote-1+default-dev <!nocheck>,
 librust-syn-1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Andrej Shadura <andrewsh@debian.org>
Standards-Version: 4.5.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/serde-repr]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/serde-repr
X-Cargo-Crate: serde_repr
Rules-Requires-Root: no

# FIXME (packages."(name)".section) debcargo auto-generated summaries are very long, consider overriding

Package: librust-serde-repr-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-proc-macro2-1+default-dev,
 librust-quote-1+default-dev,
 librust-syn-1+default-dev
Provides:
 librust-serde-repr+default-dev (= ${binary:Version}),
 librust-serde-repr-0-dev (= ${binary:Version}),
 librust-serde-repr-0+default-dev (= ${binary:Version}),
 librust-serde-repr-0.1-dev (= ${binary:Version}),
 librust-serde-repr-0.1+default-dev (= ${binary:Version}),
 librust-serde-repr-0.1.6-dev (= ${binary:Version}),
 librust-serde-repr-0.1.6+default-dev (= ${binary:Version})
Description: Derive Serialize and Deserialize that delegates to the underlying repr of a C-like enum - Rust source code
 This package contains the source for the Rust serde_repr crate, packaged by
 debcargo for use with cargo and dh-cargo.
