## rust-serde-repr 0.1.7

=== debian/changelog ===
rust-serde-repr (0.1.7-1) unstable; urgency=medium

  * Team upload.
  * Package serde_repr 0.1.7 from crates.io using debcargo 2.5.0

 -- Carlos F. Sanz <carlos@sanz.dev>  Thu, 02 Jun 2022 22:06:59 -0400
