=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: rust
 Priority: optional
 Build-Depends: debhelper (>= 12),
- dh-cargo (>= 24),
+ dh-cargo (>= 25),
  cargo:native <!nocheck>,
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>,
@@ -12,13 +12,13 @@
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Andrej Shadura <andrewsh@debian.org>
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/serde-repr]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/serde-repr
 X-Cargo-Crate: serde_repr
 Rules-Requires-Root: no
 
-# FIXME (packages."(name)".section) debcargo auto-generated summaries are very long, consider overriding
+# FIXME (packages."(name)".section) debcargo auto-generated summary for librust-serde-repr-dev is very long, consider overriding
 
 Package: librust-serde-repr-dev
 Architecture: any
@@ -34,8 +34,8 @@
  librust-serde-repr-0+default-dev (= ${binary:Version}),
  librust-serde-repr-0.1-dev (= ${binary:Version}),
  librust-serde-repr-0.1+default-dev (= ${binary:Version}),
- librust-serde-repr-0.1.6-dev (= ${binary:Version}),
- librust-serde-repr-0.1.6+default-dev (= ${binary:Version})
+ librust-serde-repr-0.1.7-dev (= ${binary:Version}),
+ librust-serde-repr-0.1.7+default-dev (= ${binary:Version})
 Description: Derive Serialize and Deserialize that delegates to the underlying repr of a C-like enum - Rust source code
  This package contains the source for the Rust serde_repr crate, packaged by
  debcargo for use with cargo and dh-cargo.
