=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test serde_repr 0.1.7 --all-targets --all-features
Features: test-name=rust-serde-repr:@
Depends: dh-cargo (>= 18), librust-rustversion-1+default-dev, librust-serde-1+default-dev, librust-serde-json-1+default-dev, librust-trybuild-1+default-dev (>= 1.0.19-~~), librust-trybuild-1+diff-dev (>= 1.0.19-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test serde_repr 0.1.7 --all-targets 
Features: test-name=librust-serde-repr-dev:default
Depends: dh-cargo (>= 18), librust-rustversion-1+default-dev, librust-serde-1+default-dev, librust-serde-json-1+default-dev, librust-trybuild-1+default-dev (>= 1.0.19-~~), librust-trybuild-1+diff-dev (>= 1.0.19-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test serde_repr 0.1.7 --all-targets --no-default-features
Features: test-name=librust-serde-repr-dev:
Depends: dh-cargo (>= 18), librust-rustversion-1+default-dev, librust-serde-1+default-dev, librust-serde-json-1+default-dev, librust-trybuild-1+default-dev (>= 1.0.19-~~), librust-trybuild-1+diff-dev (>= 1.0.19-~~), @
Restrictions: allow-stderr, skip-not-installable
