## rust-serde-repr 0.1.12

=== debian/changelog ===
rust-serde-repr (0.1.12-1) unstable; urgency=medium

  * Package serde_repr 0.1.12 from crates.io using debcargo 2.6.0

  [ Blair Noctis ]
  * Team upload.
  * Package serde_repr 0.1.10 from crates.io using debcargo 2.6.0

 -- Peter Michael Green <plugwash@debian.org>  Mon, 26 Jun 2023 23:49:53 +0000
