=== debian/control ===
--- 
+++ 
@@ -8,11 +8,11 @@
  libstd-rust-dev <!nocheck>,
  librust-proc-macro2-1+default-dev <!nocheck>,
  librust-quote-1+default-dev <!nocheck>,
- librust-syn-1+default-dev <!nocheck>
+ librust-syn-2+default-dev <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Andrej Shadura <andrewsh@debian.org>
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/serde-repr]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/serde-repr
 X-Cargo-Crate: serde_repr
@@ -27,15 +27,15 @@
  ${misc:Depends},
  librust-proc-macro2-1+default-dev,
  librust-quote-1+default-dev,
- librust-syn-1+default-dev
+ librust-syn-2+default-dev
 Provides:
  librust-serde-repr+default-dev (= ${binary:Version}),
  librust-serde-repr-0-dev (= ${binary:Version}),
  librust-serde-repr-0+default-dev (= ${binary:Version}),
  librust-serde-repr-0.1-dev (= ${binary:Version}),
  librust-serde-repr-0.1+default-dev (= ${binary:Version}),
- librust-serde-repr-0.1.7-dev (= ${binary:Version}),
- librust-serde-repr-0.1.7+default-dev (= ${binary:Version})
+ librust-serde-repr-0.1.12-dev (= ${binary:Version}),
+ librust-serde-repr-0.1.12+default-dev (= ${binary:Version})
 Description: Derive Serialize and Deserialize that delegates to the underlying repr of a C-like enum - Rust source code
  This package contains the source for the Rust serde_repr crate, packaged by
  debcargo for use with cargo and dh-cargo.
