## rust-serde-repr 0.1.20

=== debian/changelog ===
rust-serde-repr (0.1.20-1) unstable; urgency=medium

  * Team upload.
  * Package serde_repr 0.1.20 from crates.io using debcargo 2.7.8

 -- Matthias Geiger <werdahias@debian.org>  Mon, 31 Mar 2025 22:07:08 +0200
