=== debian/control ===
Source: rust-serde-repr
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.56) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-proc-macro2-1+default-dev (>= 1.0.74-~~) <!nocheck>,
 librust-quote-1+default-dev (>= 1.0.35-~~) <!nocheck>,
 librust-syn-2+default-dev (>= 2.0.46-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Andrej Shadura <andrewsh@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/serde-repr]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/serde-repr
Homepage: https://github.com/dtolnay/serde-repr
X-Cargo-Crate: serde_repr
Rules-Requires-Root: no

# FIXME (packages."(name)".section) debcargo auto-generated summary for librust-serde-repr-dev is very long, consider overriding

Package: librust-serde-repr-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-proc-macro2-1+default-dev (>= 1.0.74-~~),
 librust-quote-1+default-dev (>= 1.0.35-~~),
 librust-syn-2+default-dev (>= 2.0.46-~~)
Provides:
 librust-serde-repr+default-dev (= ${binary:Version}),
 librust-serde-repr-0-dev (= ${binary:Version}),
 librust-serde-repr-0+default-dev (= ${binary:Version}),
 librust-serde-repr-0.1-dev (= ${binary:Version}),
 librust-serde-repr-0.1+default-dev (= ${binary:Version}),
 librust-serde-repr-0.1.20-dev (= ${binary:Version}),
 librust-serde-repr-0.1.20+default-dev (= ${binary:Version})
Description: Derive Serialize and Deserialize that delegates to the underlying repr of a C-like enum - Rust source code
 Source code for Debianized Rust crate "serde_repr"
