=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test serde_repr 0.1.20 --all-targets --all-features
Features: test-name=rust-serde-repr:@
Depends: dh-cargo (>= 31), rustc (>= 1.56), librust-rustversion-1+default-dev (>= 1.0.13-~~), librust-serde-1+default-dev (>= 1.0.166-~~), librust-serde-json-1+default-dev (>= 1.0.100-~~), librust-trybuild-1+default-dev (>= 1.0.81-~~), librust-trybuild-1+diff-dev (>= 1.0.81-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test serde_repr 0.1.20 --all-targets
Features: test-name=librust-serde-repr-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.56), librust-rustversion-1+default-dev (>= 1.0.13-~~), librust-serde-1+default-dev (>= 1.0.166-~~), librust-serde-json-1+default-dev (>= 1.0.100-~~), librust-trybuild-1+default-dev (>= 1.0.81-~~), librust-trybuild-1+diff-dev (>= 1.0.81-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test serde_repr 0.1.20 --all-targets --no-default-features
Features: test-name=librust-serde-repr-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.56), librust-rustversion-1+default-dev (>= 1.0.13-~~), librust-serde-1+default-dev (>= 1.0.166-~~), librust-serde-json-1+default-dev (>= 1.0.100-~~), librust-trybuild-1+default-dev (>= 1.0.81-~~), librust-trybuild-1+diff-dev (>= 1.0.81-~~), @
Restrictions: allow-stderr, skip-not-installable
