=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/(.*)\/download/serde_repr-$1\.tar\.gz/g,\
uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/ \
https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/serde_repr .*/crates/serde_repr/@ANY_VERSION@/download
